a {
  color: green;
}

a:hover {
  color: #025d02;
}

.shop-logo {
  height: 100%;
}

.navbar-brand {
  padding: 5px 5px;
}

.token_input {
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  color: grey;
}

.sidebar-nav .nav li {
  font-size: 1.2em;
}
